
body
	{
 		background: #84878c!important;
 		color: #cccccc;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		overflow-x: hidden;
		text-align: left;
	

		 /* prevent horizontal scrollbar from appearing */
	}
	
	#contact .logocontact {
height: auto!important;
max-width: 20%!important;
}
	
	#about
	{
				padding-top: 45px!important;
		padding-bottom: 60px;
	}
	

	header {
		background: #cccccc!important;
	

}

.thumbnail {
	background: transparent;
	border: 1px solid #84878c;
}
.team-img{
	border: 1px solid #ffffff;
	padding-top: 0px;
		margin-left: 0px!important;
}


			
		}
		
	.panel-default {
	background-color: #a3a4a4;
	border-radius: 0px;
	border: 1px dotted #CCCCCC;
	opacity: 1 !important;
	height:200px;
	}
	
	-.btn-default {
	background-color: #CCCCCC;
	border-radius: 4px;
	border: 1px solid #ffffff;
	opacity: 0.5 !important;
	height:25px;
	
	}
	
	
	
	-.panel-default1 {
  background-color: #a3a4a4;
border-radius: 0px;
    opacity: 0.5 !important;
	
	}
	.phone {
	color: #048ccf;
	}
	
	.phonetext {
	color: #53c3d5;
	font-size: 0.9em;
	}
	
	.copy {
	color: #53c3d5;
	font-size: 0.8em;
	}
	footer {
            color: #0ff;
            background: #ffffff;
            padding: 17px 0 18px 0;
            border-top: 0px solid #FF0000;
        }
	
	
	.modal-backdrop {
  background-color: #000000;

    opacity:0.9 !important;
}

.modal-body {
  background-color: #1d4658;
}
	
	.news {
	font-family: 'Economica', Arial, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
	color: #47c6f8!important;
	margin: 0px;
	text-align: center;
	padding-top: 5px!important;
	padding-bottom: 5px;
	line-height: 54px;
	margin: auto;
	}
	
	.airhome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: oblique;
	font-weight: normal;
	color: #0095e0!important;
	margin: 0px;
	text-align: left;

	   }
/* prevent horizontal scrollbar from appearing */

#service .pull-right1 {
	margin-left: 30px;
	margin-right: 30px;
	
	
}


.logo {
	padding-top: 5px;
	padding-bottom: 5px;
	
}

.anbototext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	padding-top: 5px;
	   }
	   
	  	   
	   .frozentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin: 0px;
	padding: 0px;
	padding-top: 0px;
	padding-left: 15px;
	
	   }
	   
	   .lineatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: auto;
	border: 0px solid #ffffff;
	height: auto;
	margin: 0px;
	padding: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	   }
	   
	   .aboutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	   }
	   
	   .coord {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	   }
	   
	   .noticias {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #5fc8cd;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	border: 0px solid #5fc8cd;
	height: auto;
	margin: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	   }
	   hr {
    max-width: 100%;
    border-color: #CCCCCC;
}	


h3
	{
		text-align: center;
		font-size: 2em;
		padding-bottom: 40px;
		color: rgba(255,255,255,0.3);
		padding-top: 90px;
	}
	
	.boxintro {
    margin-bottom: 0px;
    padding: 10px 15px;
    background: #fff;
    background: rgba(255,255,255,0.5);
	border-radius: 4px;
}

.anbototext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #595a5a;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	padding-top: 5px;
	}
	
a {
	color: #47C6F8;
	
}

	
a:hover {
	color: #0FF;
}

a:focus {
	color: #47C6F8;
	
}
a:active {
	color: #fff;
	
  
}
	




/* start h2 */
h2
	{
		   font-family: 'Raleway', sans-serif !important;
		text-align: center;
		font-size: 2em;
		padding-bottom: 40px;
		color: #cccccc;
	}	
h2 span
	{
		color: #cccccc;
		font-weight: bold;
	}
	#about h2 {
font-size: 1.6em;
}
	
/* end h2 */

/* start about team service portfolio contact */
 #team, #service, #linea,
#portfolio
	{
				padding-top: 60px;
		padding-bottom: 40px;
	}
	
	#contact
	{
				padding-top: 90px;
		padding-bottom: 75px;
	}
	
	#about
	{
				padding-top: 40px;
		padding-bottom: 60px;
	}
/* end about team service portfolio contact */

/* start preloader */
.preloader
	{
		position: fixed;
  		top: 0;
  		left: 0;
  		width: 100%;
  		height: 100%;
  		z-index: 99999;
  		display: -webkit-box;
  		display: -webkit-flex;
  		display: -ms-flexbox;
  		display: flex;
  		-webkit-flex-flow: row nowrap;
  		    -ms-flex-flow: row nowrap;
  		        flex-flow: row nowrap;
  		-webkit-box-pack: center;
  		-webkit-justify-content: center;
  		    -ms-flex-pack: center;
  		        justify-content: center;
  		-webkit-box-align: center;
  		-webkit-align-items: center;
  		    -ms-flex-align: center;
  		        align-items: center;
  		background: none repeat scroll 0 0 #ffffff;
	}
.sk-spinner-wave.sk-spinner 
	{
  		width: 50px;
  		height: 30px;
  		text-align: center;
  		font-size: 10px; 
  	}
.sk-spinner-wave div 
	{
  		background-color: #0095e0;
  		height: 100%;
  		width: 6px;
  		display: inline-block;
         -webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
                 animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
         
    }
.sk-spinner-wave .sk-rect2 
	{
          -webkit-animation-delay: -1.1s;
                  animation-delay: -1.1s; 
      }
.sk-spinner-wave .sk-rect3 
	{
          -webkit-animation-delay: -1s;
                  animation-delay: -1s; 
     }
.sk-spinner-wave .sk-rect4 
	{
          -webkit-animation-delay: -0.9s;
                  animation-delay: -0.9s;
     }
.sk-spinner-wave .sk-rect5 
	{
          -webkit-animation-delay: -0.8s;
                  animation-delay: -0.8s; 
     }

@-webkit-keyframes sk-waveStretchDelay {
  0%, 40%, 100% {
            -webkit-transform: scaleY(0.4);
                    transform: scaleY(0.4); }

  20% {
            -webkit-transform: scaleY(1);
                    transform: scaleY(1); } }

@keyframes sk-waveStretchDelay {
  0%, 40%, 100% {
            -webkit-transform: scaleY(0.4);
                    transform: scaleY(0.4); }

  20% {
            -webkit-transform: scaleY(1);
                    transform: scaleY(1); } }
/* end preloader */

/* start header */
header
	{
		min-height: 20px;
		padding-top: 10px;
		padding-bottom: 5px;
		
	}
header .fa
	{
		color: #28a7e9;
	}
header span
	{
		font-weight: bold;
		padding-right: 10px;
		padding-left: 4px;
	}
header a
	{
		color: #999;
		font-weight: 600;
	}
header .social-icon
	{
		text-align: right;
	}
header .social-icon li a
	{
		border: none;
		width: 20px;
		height: 20px;
		line-height: 20px;
		text-align: center;
	}
/* end header */

/* start nagivation */
.navbar-default
	{   font-family: 'Raleway', sans-serif !important;
		background: #1d4658;
		border: none;
		box-shadow: none;
		margin: 0 !important;
		display:inline-block!important;
	float:right!important;
	}
.navbar-default .navbar-brand
	{
		font-weight: 500;
		font-size: 30px;
		height: 70px;
		line-height: 40px;
		padding: 12px 0px 0px 12px;
	}
	
	
.navbar-default .navbar-nav li a
	{
		font-weight: normal;
		font-size: 0.9em;
		height: 0px;
		line-height: 20px;
		color: #d6d6d6;
		
	}

.navbar-default .navbar-nav > li > a.current { 
	color: #28A7E9; 
}
.templatemo-nav {
	border-radius: 0;	
	width: 100%;
	z-index: 1000;
}
.sticky {	
	position: fixed;
	left: 0;
	top: 0;	
}
/* end navigation */

/* start home */



	
		
#home {
    background-image:url(../images/bglarge.jpg);
}


#home
	{
		 no-repeat;
		background-size: cover;
		padding-top: 160px;
		padding-bottom: 100px;
		min-height: 650px;
		width: 100%;
    height: 100%;
background-position: center;
	}
#home h1
	{   font-family: 'Raleway', sans-serif !important;
		font-weight: 300;
		font-size: 70px;
		padding-bottom: 10px;
	}
#home h1 span
	{
		color: #1c89c2;
		font-weight: bold;
	}
#home .btn
	{
		background: transparent;
		border-radius: 2px;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		margin-top: 20px;
		width: 80px;
		height: 60px;
		padding-top: 18px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#home .btn:hover
	{
		background: rgba(44, 62, 80, 0.3);
		border-color: transparent;
	}
.element {
	height: 60px;
	font-size: 16px;
}
/* end home */

/* start about */


	
	#about .team-wrapper .team-des
	{
		padding: 20px;
	}
#about .team-wrapper .team-des span
	{
		color: #1c89c2;
		display: block;
		font-weight: bold;
		padding-bottom: 12px;
	}
	
	#about .team-wrapper
	{
		background: #cccccc;
		padding-bottom: 10px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		position: relative;
	}

#about .media-heading-wrapper
	{
		padding-bottom: 32px;
	}
#about .media-heading-wrapper .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-size: 24px;
		width: 60px;
		height: 60px;
		line-height: 60px;
		text-align: center;
		margin-bottom: 20px;
		margin-right: 20px;
	}
#about .media-heading-wrapper h3
	{
		font-size: 18px;
		font-weight: bold;
		padding-top: 20px;
		padding-left: 52px;
	}
/* end about */

/* start contenidos */

.pull-right1 {
padding-top: 5px;
		padding-left: 5px; 
		padding-right: 75px;
		padding-bottom: 25px;  
}



/* Give some space on the sides of the floated elements so text doesn't run right into it. */
.featurette-image.pull-left {
  margin-right: 40px;
}
.featurette-image.pull-right {
  margin-left: 40px;
}
	
	#contenidos .team-wrapper .team-des
	{
		padding: 20px;
	}
#contenidos .team-wrapper .team-des span
	{
		color: #cccccc;
		display: block;
		font-weight: bold;
		padding-bottom: 12px;
	}
	
	#contenidos .team-wrapper
	{
		background: #787c7b;
		padding-bottom: 10px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		position: relative;
	}

#contenidos .media-heading-wrapper
	{
		padding-bottom: 32px;
	}
#contenidos .media-heading-wrapper .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-size: 24px;
		width: 60px;
		height: 60px;
		line-height: 60px;
		text-align: center;
		margin-bottom: 20px;
		margin-right: 20px;
	}
#contenidos .media-heading-wrapper h3
	{
		font-size: 18px;
		font-weight: bold;
		padding-top: 20px;
		padding-left: 52px;
	}
/* end contenidos */


/* start team */
#team .team-wrapper
	{
		background: #cccccc;
		padding-bottom: 10px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		position: relative;
	}
	
	#service .team-wrapper
	{
		background: #cccccc;
		padding-bottom: 10px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		position: relative;
	}
	
	#linea .team-wrapper
	{
		background: #cccccc;
		padding-bottom: 10px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		position: relative;
	}
	
	#linea h4
	{
	color: #333333;
	font-weight: 600;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-size: 1em;
	
	}

	
#team .team-wrapper .team-des
	{
		padding: 20px;
	}
#team .team-wrapper .team-des span
	{
		color: #cccccc;
		display: block;
		font-weight: bold;
		padding-bottom: 12px;
	}
/* end team */

/* start service */

#service .active
	{
		
		padding: 40px;
	}
#service .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-size: 50px;
		width: 100px;
		height: 100px;
		line-height: 100px;
		text-align: center;
	}
#service h4
	{
	color: #cccccc;
	font-weight: 600;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-size: 0.9em;
	
	}
	

	

	
	#service .team-wrapper .team-des
	{
		padding: 20px;
	}
#service .team-wrapper .team-des span
	{
		color: #cccccc;
		display: block;
		font-weight: bold;
		padding-bottom: 12px;
	}
	
	#service .team-wrapper
	{
		background: #cccccc;
		padding-bottom: 10px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		position: relative;
	}

#service .media-heading-wrapper
	{
		padding-bottom: 32px;
	}
#service .media-heading-wrapper .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-size: 24px;
		width: 60px;
		height: 60px;
		line-height: 60px;
		text-align: center;
		margin-bottom: 20px;
		margin-right: 20px;
	}
#service .media-heading-wrapper h3
	{
		font-size: 18px;
		font-weight: bold;
		padding-top: 20px;
		padding-left: 52px;
	}

/* end service */

/* start portfolio */
#portfolio
	{
		padding-bottom: 80px;
	}
#portfolio .col-md-3
	{
		padding: 0px;
	}
	.portfolio-thumb, 
	.portfolio-overlay {
		max-width: 450px;
	}
#portfolio .portfolio-thumb
	{
		overflow: hidden;
		padding: 0;
		margin: 0 auto;
	}
#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: rgba(44, 62, 80, 0.8);
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;	
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 20px 10px 20px 20px;
		margin-left: auto;
		margin-right: auto;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#portfolio .portfolio-thumb .portfolio-overlay h4
	{
		font-weight: bold;
		padding-bottom: 10px;
	}
#portfolio .portfolio-thumb .portfolio-overlay .btn
	{
		background: none;
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-weight: bold;
	}
#portfolio .portfolio-thumb:hover .portfolio-overlay
	{
		cursor: pointer;
		opacity: 0.8;
	}
/* end portfolio */

/* start contact */
#contact
	{
		background: #ffffff;
	}
#contact .form-control
	{
		background: transparent;
		border: 1px solid #1c89c2;
		border-radius: 2px;
		box-shadow: none;
		color: #fff;
		margin-top: 6px;
		margin-bottom: 16px;
	}
#contact label
	{
		font-weight: 500;
	}
#contact input
	{
		height: 50px;
	}
#contact input[type="submit"]
	{
		background: #1c89c2;
		font-weight: bold;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#contact input[type="submit"]:hover
	{
		background: transparent;
	}
#contact address
	{
		border-bottom: 0px solid #505050;
		padding-top: 30px;
	}
#contact address .address-title
	{
		font-weight: bold;
		font-size: 20px;
		padding-bottom: 10px;
	}
#contact address span
	{
		display: block;
		padding-bottom: 30px;
	}
#contact address .fa
	{
		border: 0px solid #23a7d6;
		border-radius: 4px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		margin-right: 10px;
		margin-bottom: 10px;
	}
/* end contact */

/* start copyright */
#copyright
	{
		padding: 20px;
	}
#copyright p
	{
		font-weight: 400;
	}
/* end copyright */

/* start social icon */
.social-icon
	{
		position: relative;
		padding: 0;
		margin: 0;
	}
.social-icon h4
	{
		display: inline-block;
		padding-right: 20px;
	}
.social-icon li
	{
		display: inline-block;
		list-style: none;
	}
.social-icon li a
	{
		border: 0px solid #23a7d6;
		border-radius: 4px;
		color: #53c3d5;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		text-decoration: none;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		margin-right: 10px;
	}
.social-icon li a:hover
	{
		background: #1c89c2;
		border-color: transparent;
	}
/* end social icon */



@media screen and (min-width: 1080px) and (max-width: 1920px) {
	.header {
	padding-top: 5px!important;
	padding-bottom: 5px!important;
	padding-left: 0px!important;
	position: absolute;
	left: 0px;
	right: 0px;
	}
	#contact
	{
				padding-top: 232px!important;

		padding-bottom: 600px!important;
	
}

#contact .logocontact {
height: auto!important;
max-width: 20%!important;
}


.logo {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	padding-left: 0px!important;
	
}


	#team .team-img
		{
			padding-top: 0px;
		margin-left: 12px!important;
			
		}
		
		

	
	#team
		{
			padding-top: 0px;
		padding-bottom: 500px;
			
		}
		
		#portfolio
		{
			padding-top: 0px;
		padding-bottom: 500px;
			
		}
	
	#about .team-des {
	
	margin-left: 0px!important;
	margin-top: 0px!important;
	padding-left: 0px;
	padding-bottom: 0px!important;
		padding-top: 25px!important;
}
	
	#about .lineatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin-left: 0px!important;
	margin-top: 0px!important;
	padding-left: 0px;
	padding-bottom: 0px!important;
		padding-top: 0px!important;
}
	
	
#team .lineatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin-left: 0px!important;
	margin-right: 0px!important;
	margin-top: 0px!important;
	padding-left: 0px;
	padding-bottom: 0px!important;
	padding-top: 0px!important;
	
}


#service .lineatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin-left: 0px!important;
	margin-top: 0px!important;
	padding-left: 0px;
	padding-bottom: 0px!important;
		padding-top: 0px!important;
}

#about .lineatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin-left: 0px!important;
	margin-top: 0px!important;
	padding-left: 0px!important;
}
	
	.noticias {

	padding-left: 14px;
	}
	
	#home
		{
			min-height: 300px;
			padding-top: 320px;
			padding-bottom: 30%;
		}
	#home h1
		{
			font-size: 82px;
		}

	.templatemo-nav {
		position: fixed;
    	top: 0;
	}
	header {
		margin-top: 50px;
		padding-top: 10px;
		padding-bottom: 0px;
		
	}
	header .social-icon {
		text-align: left;
	}
	.navbar-toggle {
		margin-top: 6px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
	.navbar-collapse {
		max-height: 500px;
		overflow-y: hidden;
	}
	.navbar-default .navbar-nav li a {
		height: 45px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 40px;
		font-size: 1.1em;
	}


	#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: rgba(44, 62, 80, 0.8);
	}
	
	
}





@media only screen and (max-width: 1199px) and (min-width: 992px) {
	#portfolio .portfolio-thumb .portfolio-overlay {
		padding: 0px 8px;
		background: rgba(44, 62, 80, 0.8);
	}
	
	.pull-right1 {
padding-top: 5px;
		padding-left: 0px; 
		padding-right: 0px;
		padding-bottom: 25px;  
}
	
}

/* start 980 media quires */
@media only screen and ( max-width: 980px ) {
	#team .team-wrapper
		{
			margin-top: 40px;
		}
	#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: #1c89c2;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 40px 10px 20px 20px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
	
	.pull-right1 {
padding-top: 5px;
		padding-left: 0px; 
		padding-right: 0px;
		padding-bottom: 25px;  
}
	
	
	
	
		

}
/* end 980 media quires */

/* start 768 media quires * IPHONE 6 */
@media only screen and ( max-width: 767px ) {
	
	#service .pull-right1 {
padding-top: 5px;
		padding-left: 0px!important; 
		padding-right: 50px;
		padding-bottom: 35px;  
}
	
#team .pull-right {
padding-top: 0px;
		padding-left: 0px; 
		padding-right: 0px;
		padding-bottom: 0px; 
		margin-right: 0px; 
		margin-left: 0px;  
}

	.pull-right1 {
padding-top: 5px;
		padding-left: 0px; 
		padding-right: 20px;
		padding-bottom: 25px;  
}
	#team .team-wrapper .team-des
	{
		padding-bottom: 0px!important;
				padding-top: 20px!important;
				margin-bottom: 0px!important;
				
				margin-top: 0px!important;
}

#about .team-wrapper .team-des
	{
		padding-bottom: 0px!important;
				padding-top: 0px!important;
				margin-bottom: 0px!important;
				padding-top: 18px!important;
				margin-top: 0px!important;
}

#service .team-wrapper .team-des
	{
		padding-bottom: 0px!important;
				padding-top: 18px!important;
				margin-bottom: 0px!important;
				
				margin-top: 0px!important;
}
	
		#contact .logocontact {
height: auto!important;
max-width: 40%!important;
}

#about
	{
				padding-top: 0px;
		padding-bottom: 0px;
	}
	#service
	{
				padding-top: 0px;
		padding-bottom: 0px;
	}
	
	#team
	{
				padding-top: 0px;
		padding-bottom: 0px;
		
		
	}
	
	#linea
	{
				padding-top: 0px;
		padding-bottom: 0px;
	}
	#service .team-wrapper
		{
			margin-top: 0px;
		}
	
	
		
		#team .team-img{
	border: 1px solid #ffffff;
	padding-top: 0px;
        padding-left: 0px;
	margin-bottom: 20px;
        margin-top: 0px;
	margin-left: 0px!important;
        margin-right:0px!important;
}	
	
	#team .lineatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin-left: 0px!important;
	margin-top: 0px!important;
	padding-left: 0px!important;
	padding-bottom: 0px!important;
		padding-top: 0px!important;
}

#service .lineatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin-left: 0px!important;
	margin-top: 0px!important;
	padding-left: 0px;
	padding-bottom: 0px!important;
		padding-top: 0px!important;
}

#about .lineatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin-left: 0px!important;
	margin-top: 0px!important;
	padding-left: 0px!important;
}
	
	.noticias {

	padding-left: 14px;
	}
	
	#home
		{
			min-height: 300px;
			padding-top: 80px;
			padding-bottom: 100%;
		}
	#home h1
		{
			font-size: 52px;
		}

	.templatemo-nav {
		position: fixed;
    	top: 0;
	}
	header {
		margin-top: 50px;
		padding-top: 10px;
		padding-bottom: 0px;
	}
	header .social-icon {
		text-align: left;
	}
	.navbar-toggle {
		margin-top: 6px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
	.navbar-collapse {
		max-height: 500px;
		overflow-y: hidden;
	}
	.navbar-default .navbar-nav li a {
		height: 45px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 40px;
		font-size: 1.2em;
	}

#contact
	{
				padding-top: 150px!important;

		padding-bottom: 15px;
	}
	#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: rgba(44, 62, 80, 0.8);
	}
	
	
}
/* end 768 media quires */




/* start 360 media quires */
@media only screen and ( max-width: 360px ) {
	
	.noticias {

	padding-left: 14px;
	}
	#home { 
        background-image:url(../images/bgsmall.jpg); 
    }
	
	.navbar-default .navbar-nav li a
	{
		font-weight: normal;
		font-size: 1.2em;
		height: 40px;
		line-height: 10px;
		color: #d6d6d6;
	}
	

	header .social-icon
		{
			text-align: left;
		}
	#home
		{
			min-height: 200px;
			padding-top: 60px;
			padding-bottom: 100%;
		}
	#home h1
		{
			font-size: 32px;
		}
		h3
	{
		text-align: center;
		font-size: 2em;
		padding-bottom: 40px;
		color: rgba(255,255,255,0.3);
		padding-top: 90px;
	}
	
	#linea
	{
				padding-top: 0px;
		padding-bottom: 75px;
	}
	
	#about
	{
				padding-top: 0px;
		padding-bottom: 0px;


}

#service
	{
				padding-top: 0px;
		padding-bottom: 0px;


}
#team
	{
				padding-top: 0px;
		padding-bottom: 175px;
	}
	
	#portfolio
	{
				padding-top: 0px;
		padding-bottom: 175px;
	}
	#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: rgba(44, 62, 80, 0.8);
	}
	#contact
	{
				padding-top: 30px!important;
		padding-bottom: 15px!important;
	}
	#team .pull-right
	{
		
		
		
	}
	
	#about .img-responsive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		
	}
	
	
	
	#about .lineatext
	{
		padding-top: 0px;
		padding-bottom: 0px;
		
	}
	
	h2
	{   font-family: 'Raleway', sans-serif !important;
		text-align: center;
		font-size: 2em;
		padding-bottom: 0px;
		color: #cccccc;
	}
	.frozentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin-left: 0px;
	
	padding-left: 0px;

}
#service .lineatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin-left: 0px!important;
	margin-top: -40px!important;
	padding-left: 0px;
	padding-bottom: 0px!important;
		padding-top: 0px!important;
}

#team .lineatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin-left: 0px!important;
	margin-top: 0px!important;
	padding-left: 0px;
	padding-bottom: 0px!important;
		padding-left: 0px!important;
	
}
#linea .lineatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin-left: 0px!important;
	margin-top: 0px!important;
	padding-left: 10px;
	padding-bottom: 10px!important;
		padding-top: 0px!important;
}

#about .lineatext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #616263;
	text-align: left;
	text-shadow: none;
	white-space: normal;
	vertical-align: text-top;
	border: 0px solid #666666;
	height: auto;
	margin-left: 0px!important;
	margin-top: 0px!important;
	padding-left: 10px;
	padding-bottom: 0px!important;
		padding-top: 0px!important;
}

#about .team-des {
	
	margin-left: 0px!important;
	margin-top: 0px!important;
	padding-left: 0px;
	padding-bottom: 0px!important;
		padding-top: 0px!important;
}
.pull-right2 {
padding-top: 5px;
		padding-left: 5px; 
		padding-right: 15px;
		padding-bottom: 15px;  
}



#team .team-wrapper .team-des
	{
		padding-bottom: 0px!important;
				padding-top: 20px!important;
				margin-bottom: 0px!important;
				
				margin-top: 0px!important;
}

#service .team-wrapper .team-des
	{
		padding-bottom: 0px!important;
				padding-top: 20px!important;
				margin-bottom: 5px!important;
				
				margin-top: 0px!important;
}

#contact
	{
				padding-top: 50px!important;

		padding-bottom: 10px!important;
	}
	
	.team-img{
	border: 1px solid #ffffff;
	padding-top: 0px;
	margin-bottom: 20px;
		margin-left: 0px!important;
}

#contact .logocontact {
height: auto!important;
max-width: 50%!important;
}
.pull-right1 {
padding-top: 5px;
		padding-left: 60px!important; 
		padding-right: 0px;
		padding-bottom: 35px;  
}
	#service .pull-right1 {
padding-top: 15px;
		padding-left: 0px!important; 
		padding-right: 25px;
		padding-bottom: 35px;  
}
	
	 @media screen and (max-width: 1280px) and (max-height: 720px) and (min-height:720px) {
		 
		 #service .pull-right1 {
padding-top: 5px;
		padding-left: 0px!important; 
		padding-right: 15px;
		padding-bottom: 35px;  
}
	 
	.pull-right1 {
padding-top: 5px;
		padding-left: 0px; 
		padding-right: 0px;
		padding-bottom: 25px;  
} 
	 
   #contact .logocontact {
height: auto!important;
max-width: 20%!important;
}
    }
}
	
	
/* end 360 media quires */
